true	equ	-1
false	equ	not true
cpm14	equ	false
cpm22	equ	true
msize	equ	44
base	equ	0
	if	cpm14
cbase	equ	base+2900h
bias	equ	(msize-16)*1024
nbase	equ	cbase+bias-10h
	endif
	if	cpm22
cbase	equ	base+3400h
bias	equ	0c406h-0806h-3400h
nbase	equ	cbase+bias-10h
	endif
;
	org	base+100h
	lhld	base+6
	shld	nbase+1
	lxi	h,nbase
	shld	base+6
	mvi	m,jmp
	lxi	h,'3D'-'0'
	shld	cbase+bias+7
	lxi	h,'DT'
	shld	cbase+bias+9
	xra	a
	sta	cbase+bias+11
	mvi	a,8
	sta	cbase+bias+136
	lda	base+4
	mov	c,a
	jmp	cbase+bias
	end
